Page MenuHomePhabricator

Some style issues with Astropay form
Closed, ResolvedPublic1 Estimated Story Points

Description

https://docs.google.com/presentation/d/1nzn8rcWU7qYIcH2sYVx4aU8quOnSMbe9Piu9S-9FUsM/edit#slide=id.p
Also, the logos look really small as compared to the designs submitted by Trilogy: http://design.bytrilogy.com/wikimedia/email-landing/credit-argentina
And the links are missing from the live form (Problems donating? Other ways to give, Frequently asked questions, Tax deductibility information)

Event Timeline

atgo created this task.Jun 3 2015, 10:34 AM
atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 10:34 AM
atgo set Security to None.
atgo added a subscriber: Ppena.
atgo edited a custom field.Jun 10 2015, 11:08 PM
Ejegg claimed this task.Jun 10 2015, 11:19 PM
atgo updated the task description. (Show Details)Jun 18 2015, 9:08 PM
atgo updated the task description. (Show Details)Jun 18 2015, 9:27 PM

Change 222160 had a related patch set uploaded (by Ejegg):
Add more_info_links partial for mustache forms

https://gerrit.wikimedia.org/r/222160

Change 222180 had a related patch set uploaded (by Ejegg):
Add logo filename to submethod meta, add big logos

https://gerrit.wikimedia.org/r/222180

Ejegg moved this task from Doing to Review on the Fundraising Sprint N*E*R*D board.Jul 1 2015, 8:29 PM

Change 222160 merged by jenkins-bot:
Add more_info_links partial for mustache forms

https://gerrit.wikimedia.org/r/222160

awight added a subscriber: awight.Jul 1 2015, 9:43 PM

Bug report: The "Please correct errors in your donation amount" messages should be cleared in real-time as you edit the amount to be above the threshold. And the error should be more specific.

Change 222180 merged by jenkins-bot:
Add logo filename to submethod meta, add big logos

https://gerrit.wikimedia.org/r/222180

Deployed! Note that two of the small logos are being cached 'coz I didn't change the file names. If you've looked at the Astropay form lately, you'll want to 'view image' on the elo and hipercard logos and manually refresh them both.

DStrine closed this task as Resolved.Jul 8 2015, 4:19 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM